builddir = /build
pkgbuild_sha256sum = 939d22b44ae587879e4d00589ed5ef905b57c121005ac34edc9443e184b2475b
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
